@font-face {
font-family: 'Circular Std Black';
font-style: normal;
font-weight: normal;
src: local('Circular Std Black'), url('CircularStd-Black.woff') format('woff');
}


@font-face {
font-family: 'Circular Std Book';
font-style: normal;
font-weight: normal;
src: local('Circular Std Book'), url('CircularStd-Book.woff') format('woff');
}


@font-face {
font-family: 'Circular Std Medium';
font-style: normal;
font-weight: normal;
src: local('Circular Std Medium'), url('CircularStd-Medium.woff') format('woff');
}


@font-face {
font-family: 'Circular Std Black Italic';
font-style: normal;
font-weight: normal;
src: local('Circular Std Black Italic'), url('CircularStd-BlackItalic.woff') format('woff');
}


@font-face {
font-family: 'Circular Std Bold';
font-style: normal;
font-weight: normal;
src: local('Circular Std Bold'), url('CircularStd-Bold.woff') format('woff');
}


@font-face {
font-family: 'Circular Std Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Circular Std Bold Italic'), url('CircularStd-BoldItalic.woff') format('woff');
}


@font-face {
font-family: 'Circular Std Book Italic';
font-style: normal;
font-weight: normal;
src: local('Circular Std Book Italic'), url('CircularStd-BookItalic.woff') format('woff');
}


@font-face {
font-family: 'Circular Std Medium Italic';
font-style: normal;
font-weight: normal;
src: local('Circular Std Medium Italic'), url('CircularStd-MediumItalic.woff') format('woff');
}

html,body,h1,h2,h3,h4,h5,h6{
	font-family: 'Circular Std Bold';
}

header,
footer{
	z-index:10;
}

header{
	width:100%;
	top:0;
	left:0;
}

a,
a:visited{
	color:#000;
}

a:hover,
a:focus,
a:active{
	color:#555;
}

a.button,
a.button:visited{
	background-color:#000;
	color:#fff;
}

a.button:hover{
	background-color:#111;
	color:#fff;
	text-decoration:underline;
}

aside#nav .menu > li > a:hover,
aside#nav .menu > li > a:focus,
aside#nav .menu > li > a:active,
a.liberation-link-info:hover,
a.liberation-link-info:focus,
a.liberation-link-info:active{
	color:#999;
}

#liberation-artist-menu{
	display:none;
}


footer #social .menu > li > a:hover,
footer #social .menu > li > a:focus,
footer #social .menu > li > a:active{
	color:#555;
}


a.liberation-link-info{
	color:#fff;
	text-decoration: underline;
}

.uppercase{
	text-transform: uppercase;
}

.underline{
	text-decoration: underline;
}

#logo{
	position:absolute;
	top:20px;
	left:20px;
	width:45px;
}

#menu{
	position:absolute;
	top:20px;
	right:20px;
}

#menu > a{
	color:#000;
}


aside#nav{
	background-color:#000;
	color:#fff;
	height:100vh;
	width:80vw;
	transform: translate(150%, 0px);
  	transition: all 0.5s ease-in-out;
  	left:100%;
  	position:fixed;
  	z-index:15;
}

aside#nav.active{
	-webkit-transform: translate(-100%, 0px);
	transform: translate(-100%, 0px);
	transition: all 0.5s ease-in-out;
}

aside#nav a{
	color:#fff;
}

aside#nav a.liberation-menu-trigger{
	position:absolute;
	top:20px;
	right:20px;
}

aside#nav .menu.primary{
	margin-top:65px;
}

aside#nav .menu.primary li > a {
	font-size:1.75rem;
	line-height:1.1em;
	padding:5px 1.25rem;
}

aside#nav .menu.social{
	margin:5px auto;
	padding:1rem;
}

aside#nav .menu.social li > a{
	padding:0;
}

aside#nav .menu.secondary{
	margin-bottom:1.25rem;
}

aside#nav .menu.secondary li > a{
	line-height: 1.1em;
	padding:5px 1.25rem;
}

aside#nav .copyright{
	display:inline-block;
	margin:0 1rem;
	font-size:0.75rem;
}

aside#nav #menu-footer{
	position:absolute;
	bottom:20px;
	right:20px;
	max-width:45px;
}

footer{
	display:none;
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
}

#logo-footer{
	position:absolute;
	bottom:20px;
	right:20px;
	max-width:110px;
}

footer #social{
	position:absolute;
	bottom:20px;
	left:20px;
}

footer #social .menu a {
	color:#000;
	padding:0 5px;
}


#modalMailingList input[type="email"]{
	background-color:#d1d3d4;
	border:0;
	box-shadow:none;
}

#modalMailingList button[type="submit"] {
	font-size:1.5rem;
	text-decoration:underline;
}

#modalMailingList .mailing-list-title,
#modalMailingList input[type="email"] {
	margin-bottom:1.5rem;
}

.liberation-grid-item{
	position:relative;
}

.liberation-grid-item,
.liberation-grid-image,
.liberation-content-panel{
	margin-bottom:0.625rem;
}

.liberation-grid-item-image-container{
	position:relative;
}

.liberation-grid-item-excerpt{
	position:absolute;
	background-color:rgba(0,0,0,0.8);
	color:#fff;
	display:none;
	line-height:1.05em;
	padding:20px;
	top:0;
	width:100%;
	height:100%;
}

.liberation-grid-item-image-container:hover .liberation-grid-item-excerpt{
	display:block;
}

.liberation-grid-item-excerpt p{
	line-height:1.05em;
}

.liberation-grid-item-excerpt .liberation-link-info{
	position:absolute;
	bottom:20px;
	left:20px;
}


.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


#liberation-home-page-slides{
	height:calc(100vh - 80px);
	position:relative;
}

	
#liberation-home-page-slides .slick-dots{
	display:none;
	position:absolute;
	bottom:110px;
	list-style:none;
	left:50%;
	margin-left:0;
	transform:translateX(-50%);
	z-index:10;
}

#liberation-home-page-slides .slick-dots li{
	background-color:rgba(255,255,255,0.65);
	display:inline-block;
	width:25px;
	height:25px;
	margin-left:4px;
	margin-right:4px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}

#liberation-home-page-slides .slick-dots li.slick-active{
	background-color:rgba(255,255,255,1);
}

#liberation-home-page-slides .slick-dots button{
	visibility:hidden;
	width:25px;
	height:25px;
}

#liberation-home-page-slides .slick-dots li:hover,	
#liberation-home-page-slides .slick-dots button:hover{
	cursor:pointer;
}

#mushroomgroup-lock{
	display:block;
	margin:10px 1rem 15px;
}

#mushroomgroup-lock > img {
	height:20px;
	width:auto;
}

.slick-slide,
.slick-slide:focus { outline: none; }

#liberation-news{
	padding:20px 0;
}

#liberation-news .grid-item {
	padding:20px;
}

#liberation-news .grid-item .liberation-article{
	border:solid 2px #000;
	padding:20px 20px 5px;
}

@media screen and (max-width: 39.9375em) {
	
	header{
		position:fixed;
	}
	
	#navmenu,
	#footernav{
		display:none;
	}
	
	#liberation-home-page-slides .slick-list{
		position:relative;
		top:50%;
		transform:translateY(-50%);
	}
	
	#liberation-home-page-slides .slide{
		
		padding-left:25px;
		padding-right: 25px;
	}
	
	#liberation-home-page-slides .slide > img{
		/*max-width:calc(100vw - 50px);*/
	}
	
	header{
		background-color:#fff;
		height:80px;
	}
	
	main#main{
		padding-top:80px;
	}
	
	
	body.home footer{
		display:block;
	}
	
	body.home footer #social{
		display:none;
	}
	
	body.home footer #logo-footer{
		max-width:45px;
	}
	
}


@media screen and (min-width: 40em) {
	
	body.admin-bar header,
	body.admin-bar #liberation-artist-menu{
		top:32px;
	}
	
	body{
		background-color:#000;
	}
	
	#logo{
		width:110px;
	}
	#navmenu {
		margin-right:30px;
	}
	
	#navmenu li > a{
		font-size:20px;
		line-height:140px;
	}
	
	#navmenu li.social > a{
		padding-left:5px;
		padding-right:5px;
	}
	
	aside#nav{
		width:25vw;
		min-width:200px;
	}
	
	aside#nav #menu-footer{
		max-width:110px;
	}
	
	header{
		height:140px;
		background-color:#fff;
	}
	
	footer{
		display:block;
		
	}
	
	#footernav{
		margin-right:30px;
	}
	
	#liberation-artist-menu + main#main{
		padding-left:150px;
		padding-right:150px;
		padding-bottom:40px;
	}
	
	body.home main#main{
		padding-bottom:0px;
	}
	
	#liberation-page-heading{
		min-height: 130px;
		margin-bottom:20px;
		width:100%;
	}
	
	#liberation-page-heading .liberation-page-title{
		margin:30px auto 0;
	}
	
	#modalMailingList fieldset{
		padding:60px 30px;
	}
	
	#modalMailingList button[type="submit"] {
		margin-bottom:30px;
	}
	
	
	.liberation-grid-item,
	.liberation-grid-image,
	.liberation-content-panel{
		margin-bottom:1.875rem;
	}
	
	#liberation-home-page-slides{
		height:100vh;
	}
	
	#liberation-home-page-slides .slick-dots{
		bottom:50px;
	}
	
	#liberation-home-page-slides.slick-slider{
		padding-top:30px;
	}
	
	#liberation-home-page-slides .slide .liberation-grid-item-image-container{
		margin:auto;
		max-width:calc(100vh - 100px);
	}

	#liberation-home-page-slides .slide .liberation-grid-item-excerpt,
	#liberation-home-page-slides .slide img{
		max-height:calc(100vh - 100px);
		margin:auto;
	} 
	
	
	#liberation-news .grid-item {
	  float: left;
	  width: 33%;
	  height: auto;
	  padding:30px;
	}
	
	#liberation-artist-menu{
		/*background-color:#000;*/
		background-color:#fff;
		display:block;
		position:absolute;
		top:0;
		left:0;
		width:250px;
		min-height:100vh;
		
	}
	
	#liberation-artist-menu a {
		color:#fff;
	}
	
	#liberation-artist-menu .menu li > a {
		padding-left:30px;
		font-size:20px;
	}
	
	#liberation-artist-menu .menu li > a:hover{
		color:#777777;
	}
	
	#liberation-artist-logo{
		margin:30px 30px 50px;
	}
	
	main,
	#main{
		/*max-width:calc(100vw - 250px);
		margin-left:250px;*/
		min-height:100vh;
		background-color:#fff;
	}
	
}

